<?xml version="1.0" encoding="UTF-8"?>
<domain>
   <users>
      <user>
         <id>1124fc8c-3116-4216-97cd-29d41200b3cc</id>
         <locked>false</locked>
         <login>user</login>
         <passwordHash>[-63, 87, 45, 5, 66, 77, 14, -53, 42, 101, -20, 106, -126, -82, -84, -65]</passwordHash>
         <roleType>USER</roleType>
      </user>
      <user>
         <id>96aa4d4c-b4c7-4d46-8323-2dbe89294142</id>
         <locked>false</locked>
         <login>admin</login>
         <passwordHash>[-89, 34, -58, 61, -72, -20, -122, 37, -81, 108, -9, 28, -72, -62, -39, 57]</passwordHash>
         <roleType>ADMIN</roleType>
      </user>
   </users>
   <projects>
      <project>
         <id>434c15ae-f0c5-4366-975c-4057edf11d99</id>
         <createDate>2020-04-07T18:16:03+03:00</createDate>
         <description>d</description>
         <finishDate>2020-03-02T03:00:00+03:00</finishDate>
         <name>mini pro 1</name>
         <startDate>2019-12-31T03:00:00+03:00</startDate>
         <statusType>PLANNED</statusType>
         <userId>1124fc8c-3116-4216-97cd-29d41200b3cc</userId>
      </project>
      <project>
         <id>9305fd75-2e5c-4b42-a393-df86e8a98b52</id>
         <createDate>2020-04-10T20:03:07+03:00</createDate>
         <description>desc 3</description>
         <finishDate>2022-03-02T03:00:00+03:00</finishDate>
         <name>third project 3</name>
         <startDate>2021-02-01T03:00:00+03:00</startDate>
         <statusType>PLANNED</statusType>
         <userId>96aa4d4c-b4c7-4d46-8323-2dbe89294142</userId>
      </project>
      <project>
         <id>e2df5a65-e6d8-4571-8c04-41703f1db15e</id>
         <createDate>2020-04-07T18:16:03+03:00</createDate>
         <description>desc 2 project</description>
         <finishDate>2021-03-02T03:00:00+03:00</finishDate>
         <name>mega pro 2</name>
         <startDate>2020-01-31T03:00:00+03:00</startDate>
         <statusType>PLANNED</statusType>
         <userId>96aa4d4c-b4c7-4d46-8323-2dbe89294142</userId>
      </project>
      <project>
         <id>e897e3aa-148c-4591-9db4-6f40901bebe8</id>
         <createDate>2020-04-07T18:16:03+03:00</createDate>
         <description>desc project 1</description>
         <finishDate>2020-06-05T03:00:00+03:00</finishDate>
         <name>demo pro 1</name>
         <startDate>2019-12-31T03:00:00+03:00</startDate>
         <statusType>PLANNED</statusType>
         <userId>96aa4d4c-b4c7-4d46-8323-2dbe89294142</userId>
      </project>
   </projects>
   <tasks>
      <task>
         <id>1e822f53-ee70-4fdf-add8-43f6e1ab1f93</id>
         <createDate>2020-04-07T18:16:03+03:00</createDate>
         <description>w</description>
         <finishDate>2020-06-05T03:00:00+03:00</finishDate>
         <name>mini 1 task</name>
         <startDate>2020-04-03T03:00:00+03:00</startDate>
         <statusType>PLANNED</statusType>
         <userId>1124fc8c-3116-4216-97cd-29d41200b3cc</userId>
      </task>
      <task>
         <id>8ebe5f49-70ea-4ba0-9c5f-cc4f064c6880</id>
         <createDate>2020-04-07T18:16:03+03:00</createDate>
         <description>d</description>
         <finishDate>2020-03-02T03:00:00+03:00</finishDate>
         <name>demo 2</name>
         <startDate>2019-03-02T03:00:00+03:00</startDate>
         <statusType>PLANNED</statusType>
         <userId>1124fc8c-3116-4216-97cd-29d41200b3cc</userId>
      </task>
      <task>
         <id>e7e7be41-4a9a-46a9-a077-b91c0b95e431</id>
         <createDate>2020-04-07T18:16:03+03:00</createDate>
         <description>desc 1 task</description>
         <finishDate>2020-03-02T03:00:00+03:00</finishDate>
         <name>demo 1 task</name>
         <startDate>2019-12-31T03:00:00+03:00</startDate>
         <statusType>PLANNED</statusType>
         <userId>96aa4d4c-b4c7-4d46-8323-2dbe89294142</userId>
         <projectId>e897e3aa-148c-4591-9db4-6f40901bebe8</projectId>
      </task>
      <task>
         <id>f4cca47a-78f7-46a4-a028-c86b1c6348a9</id>
         <createDate>2020-04-07T18:16:03+03:00</createDate>
         <description>desc 2</description>
         <finishDate>2020-03-02T03:00:00+03:00</finishDate>
         <name>mega task 2</name>
         <startDate>2019-12-31T03:00:00+03:00</startDate>
         <statusType>PLANNED</statusType>
         <userId>96aa4d4c-b4c7-4d46-8323-2dbe89294142</userId>
      </task>
   </tasks>
</domain>
